
.bodytext { color: black; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tabla { color: black; font-size: 9px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tablahead { color: #fff; font-size: 9px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.resaltar { color: #e65b00; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
